<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l1/vos/MALM_L1_1_p6_vo.mp3" topic_title_bg="" link_swf="" title1="تعريف المحاسبة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المحاسبة علم يبحث في القواعد والمبادئ العامة للمحاسبة وفقًا للمبادئ المحاسبية للعمليات أو
الصفقات التجارية من حيث تسجيلها وتصنيفها وتلخيصها واستخراج نتائجها، بهدف بيان المركز المالي
للمشروع وتحليله.<br></br>
ونظرًا لدور المحاسبة كنظام للمعلومات فتُعرّف بأنها: نظام للمعلومات يختص بتحديد وقياس وتوصيل
معلومات كمية عن الوحدة الاقتصادية يمكن استخدامها في عمليات التقييم واتخاذ القرارات من قِبل
الأطراف أو الفئات المستخدِمة لهذه المعلومات.<br></br>
فهي علم ونظام معلوماتي لانتاج المعلومات الكمية المتعلقة بالمنشأة، وتوصيل هذه المعلومات الى
الجهات ذات العلاقة، لمساعدتها في اتخاذ القرارات السليمة، لتحقيق أهداف قامت المنشأة من
اجلها.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>